config-server-git: prod
#application-dev-begin
#这里后续添加公共参数值
liquidnet:
  security:
    username: user
    password: user123
  mysql:
    urlHostAndPort: 192.168.31.205:3306
    username: liquidnet
    password: LiquidNet!@#4
  rabbitmq:
    host: 192.168.31.205
    port: 5672
    username: liquidnet
    password: LiquidNet!@#4
  knife4j:
    disable: true
  redis:
    host: 192.168.31.205
    port: 6379
    password: LiquidNet!@#4
  mongodb:
    host: 192.168.31.205
    port: 27017
    gfsdatabasename: liquidnet_mgdb
  #以下为各应用需要用到的ip及端口设置
  #涉及到ip的地方尽量都放入公共变量，方便统一修改
  #以下liquidnet.service.adam.conf.webUrl 对应liquidnet.conf.webUrl 依此类推
  service:
    adam:
      conf:
        webUrl: http://192.168.31.205
    executor-main:
      xxl:
        admin:
          addresses: 192.168.31.205:8090
#application-dev-end